<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table">
    <sp_instance_table action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>warning</color>
        <css/>
        <display_field/>
        <field_list/>
        <filter table="x_811737_railright_works_task">active=true^priority=2<item endquery="false" field="active" goto="false" newquery="false" operator="=" or="false" value="true"/>
            <item display_value="2 - High" endquery="false" field="priority" goto="false" newquery="false" operator="=" or="false" value="2"/>
        </filter>
        <glyph>flag</glyph>
        <id/>
        <maximum_entries>5</maximum_entries>
        <order>1</order>
        <order_by/>
        <order_direction>asc</order_direction>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="2">16ec0ae02f9f0110f98855f62799b6ed</sp_column>
        <sp_page/>
        <sp_widget display_value="Count">1d8ad230ff223100ba13ffffffffffb9</sp_widget>
        <sys_class_name>sp_instance_table</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:39:50</sys_created_on>
        <sys_id>f3ec8ae02f9f0110f98855f62799b646</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Priority</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_table_f3ec8ae02f9f0110f98855f62799b646</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:43:22</sys_updated_on>
        <table>x_811737_railright_works_task</table>
        <title>Priority</title>
        <url/>
        <widget_parameters/>
    </sp_instance_table>
    <sys_translated_text action="delete_multiple" query="documentkey=f3ec8ae02f9f0110f98855f62799b646"/>
</record_update>
